/*
	Theme Name:       DFA Dairy Brands Child Theme - Divi
	Author:           Dairy Farmers of America
	Author URI:       https://www.dfamilk.com;
	Template:         Divi
    Version:          1.0.0
	Text Domain:      colab
	License:          GNU General Public License version 3.0
	License URI:      http://www.gnu.org/licenses/gpl-3.0.html
*/

sup {
    bottom: 0.8em;
    font-size: 11px;
}

h2 > sup {
    font-size: 19px;
    bottom: 25px;
    font-weight: 800;
    letter-spacing: 0px;
}

h3 span {
    font-size: 25px;
    display: inline-block;
    line-height: 100%;
    vertical-align: middle
}
#logo{
    margin-top:12px;
}
#footer-bottom {
    padding: 30px 0 30px;
    color: #fff;
    letter-spacing: .5px;
}

#footer-bottom a {
    color: #fff;
}
/*a.et_pb_button.et_pb_bg_layout_light,
a.et_pb_button.et_pb_bg_layout_light:hover,*/
.nf-field-element input[type=submit],
.nf-field-element input[type=submit]:hover {
    display: inline-block;
    text-decoration: none;
    background-color: #001a72 !important;
    color: white !important;
    cursor: pointer;
    font-size: 12px !important;
    line-height: 50px !important;
    text-align: center;
    margin: 0;
    height: 50px;
    padding: 0px 33px !important;
    max-width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: bold;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    letter-spacing: 1px;
    text-transform: uppercase;
}

#main-footer div.textwidget {
    text-align: center;
    font-size: 15px;
    letter-spacing: 0.4px;
    font-weight: 300;
    line-height: 1.7em;
}
    #footer-bottom div.textwidget span {
        padding: 0 9px;
    }
     #footer-bottom div.textwidget span {
        padding: 0 9px;
    }

/*contact form*/
/*
.nf-form-content .listselect-wrap .nf-field-element div,
.nf-form-content .ninja-forms-field {
    padding: 5px 0 !important;
}

.nf-form-content .list-select-wrap .nf-field-element>div,
.nf-form-content input:not([type=button]),
.nf-form-content textarea {
    background: transparent !important;
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
    border-bottom: 1px solid #ccc !important;
    box-shadow: none;
    color: #787878;
    transition: all .5s;
    font-size: 25px
}
textarea {
    height: 100px !important
}
input::placeholder,
textarea::placeholder {
    color: #a1a1a1 !important;
    font-size: 25px;
    padding: 5px 0;
}
.nf-form-content {
    padding: 0 !important;
    max-width: 100% !important;
    margin: 0 !important;
}
*/
.nf-field-element input[type=submit],
.nf-field-element input[type=submit]:hover {
    padding: 12px 50px !important;
    float: right;
    width: 302px !important;
    line-height: unset !important;
}
/*
.nf-response-msg {
    font-size: 16px !important;
    padding: 20px 0 350px;
}
.nf-error .nf-error-msg,
.nf-error-msg,
.ninja-forms-req-symbol {
    color: #e98643 !important
}
.nf-error.field-wrap .nf-field-element:after {
    background-color: #e98643 !important
}
.nf-error .ninja-forms-field {
    border-color: #c4c4c4 !important
}
.nf-error.listimage-wrap .nf-field-element ul,
.nf-error .ninja-forms-field {
    border-bottom: 1px solid #c4c4c4 !important
}
*/
.g-recaptcha {
    float: right
}
.g-recaptch iframe {
    width: 100%
}
span.mobile_menu_bar {
    display: none;
}
@media (max-width: 980px) {
    .container.et_menu_container {
        width: 100%;
    }
    .et_header_style_left #logo, .et_header_style_split #logo {
        max-width: 100%;
    }
    .logo_container {
        height: 200px !important;
    }
    span.logo_helper {
        display: contents;
    }

    #footer-bottom div.textwidget {
        font-size: 9px;
    }

    #footer-bottom div.textwidget span {
        padding: 0 3px;
    }
    #footer-bottom div.textwidget span:first-child {
        display: table-column;
    }
}
@media only screen and (min-width: 981px) {
    /*#logo {
        max-height: 191px !important;
    }*/

}
@media only screen and ( max-width:  768px){
    h2 > sup {
        bottom: 11px;
    }
}
@media only screen and ( max-width: 479px) {
    svg {
        width: 100%;
        height: auto
    }
    #footer-bottom svg {
        width: 50%;
    }
    .nf-field-element input[type=submit] {
        padding: 12px 50px !important;
        background-color: #001a72 !important;
        text-transform: uppercase;
        float: none;
        border-radius: 0px;
        color: #fff;
        border: none;
        font-size: 20px;
        width: 100% !important
    }

    h2 > sup {
        bottom: 10px;
    }
}

